* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Poppins', sans-serif;
    background-color: #f5f5f5;
}

.product-card {
    transition: 0.3s;
    border-radius: 10px;
}

.product-card:hover {
    transform: scale(1.03);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
}

.card img {
    height: 200px;
    object-fit: contain;
    padding: 10px;
    transition: transform 0.3s ease;
}

.product-card:hover img {
    transform: scale(1.1);
}

.btn-primary:hover {
    background-color: #0b5ed7;
}